a {
	font-family:Arial,Helvetica,sans-serif; font-size:13px; font-style:normal; font-variant:normal; font-weight:bold; line-height:1.2; margin-bottom:19px; color:#006699;
}
a:visited {
	font-family:Arial,Helvetica,sans-serif; font-size:13px; font-style:normal; font-variant:normal; font-weight:bold; line-height:1.2; margin-bottom:19px; color:#006699;
}
a:hover {
	font-family:Arial,Helvetica,sans-serif; font-size:13px; font-style:normal; font-variant:normal; font-weight:bold; line-height:1.2; margin-bottom:19px; color: #d40000;
} 
ul {list-style: none;}
h1,h2,h3,h4,h5,h6,p,strong,body {
	font:normal normal normal 13px Arial,Helvetica,sans-serif;
	
}
ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,form,body,html,p,blockquote,fieldset,input,select, textarea, div,span {

    margin:auto;
	padding: 0;
	border: 0;
}
html {
  height:100%;
}

p {
	margin: 0px 0px 11px 0px;
	
}

strong { 
font-weight:bold; 
}
body  {
	margin: 0;
	padding:0;
	height:100%;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	background: #fff url(/../../img/design/bg_bl.png) center repeat-y;	
}
img {
	margin: 0;
	padding: 0;
	border: 0;
}
#container { 
	width: 1200px;  
	background: #fff;
	margin: 0 auto; 
	text-align: left;
} 
#header { 
	background: #fff; 
	text-align:center;
} 
#header h1 {
	margin: 0; 
	padding: 10px 0;
}

#sidebar-left {
	float: left; 
	width: 22%;
	min-width: 320px; 
	background: #fff;
	padding: 15px 0; 
}
#sidebar-right {
	float: right; 
	width: 24%; 
	min-width: 320px; 
	background: #fff; 
	padding: 15px 0; 
}
#sidebar-left p, #sidebar-left h3, #sidebar-right p, #sidebar-right h3 {
	margin-left: 30px; 
	margin-right: 10px;
}

#mainContent { 
	margin: 0 320px 0 320px; 
    padding: 15px 0;

}

#footer { 
	padding: 0 10px; 
	background:#fff;
} 
#footer p {
	margin: 0; 
	padding: 10px 0; 
}

#search { 
background-color:#fff; font-size:11px; margin-bottom:25px; padding:10px 0 10px 13px; 
} 

#search input#cond { border:1px solid #CCCCCC; color:#808080; font-size:10px; margin-left: 15px; padding:1px; vertical-align:top; width:70%; } 

.img-news { padding:15px 0; } 

.reg-news { background-color:#fff; margin:0 0 25px; padding:0 13px 25px;} 

.news-date { color:#B11F00;  font: bold 15px Arial,Helvetica,sans-serif;
       margin:0 4px 6px 0;} 

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.site-search-results {
	margin:-10px 20px 20px 30px;
	padding-top:0;
        font:13px Arial,Helvetica,sans-serif;
}

.site-search-results li {
	margin:0 0 1.5em;
	padding:0;
}


.print {
	border-spacing: 0;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #cccccc;
}
.print td {
	padding: 5px;
}
.print td {
	border-bottom: 1px solid #cccccc;
}
p.news-item
{
       font: bold 15px Arial,Helvetica,sans-serif;
       margin:0 4px 6px 0;

      

}
div.news-detail-p
{
       font: 13px Arial,Helvetica,sans-serif;
       margin:0 8px 6px 1px;
       text-indent: 1em;

}
.back
{
float:left;
}

.print
{
float:right;
}
form.common p.submit {
	padding: 30px 0 0 0;
	text-align: center;
}
form.common input.button {
    width: 85px;
    float: none;
    background: transparent url(/img/design/button_bg.gif) 0px 0px no-repeat;
    color: #000;
    font: 11px Tahoma,sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 3px 0 8px 0;
    cursor: pointer;
    cursor: hand;
    border: none;
}

#sitemap {
}

#content #sitemap li {
	padding-left: 0;
	margin-left: 0;
}

#content #sitemap li li {padding-left: 20px;}
#content #sitemap li li li {padding-left: 10px;}

#sitemap li {
	font: bold 14px Arial,Helvetica,serif;
	background: none;
}

#sitemap ul {margin: 0;}
#sitemap li ul {margin: 6px 0 17px 0;}
#sitemap li ul li ul {margin: 3px 0 2px 0;}

#sitemap li li {
	font: bold 11px Tahoma, Verdana,serif;
	background: url(/img/design/str_map_2.gif) 0px 3px no-repeat;
	margin:0;
}

#sitemap li li li {
	font: 11px Tahoma, Verdana,serif;
	background: url(/img/design/str_map_3.gif) 0pc 3px no-repeat;
}

#sitemap li a {
	text-decoration: none;
}

#sitemap li li li a {
	text-decoration: underline;
}
#text img.right {
	float:right;
	padding-left:5px;
}

#text img.left {
	float:left;
	padding-right:5px;
}
#text table.right {
	float:right;
	padding-left:5px;
}

#text table.left {
	float:left;
	padding-right:5px;
}

.blok {
position:relative;
width:100%;
padding:10px;
margin:2px 10px 8px;
background:#fff;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.blok:before,
.blok:after {
content:"";
position:absolute;
z-index:-2;
}

.blok p {
font-size:14px;
font-weight:bold;
}

